// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../../core/query/Query";
export class GetKycAccountsDataQueryResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class GetKycAccountsDataQuery extends Query {
    securityId;
    kycStatus;
    start;
    end;
    constructor(securityId, kycStatus, start, end) {
        super();
        this.securityId = securityId;
        this.kycStatus = kycStatus;
        this.start = start;
        this.end = end;
    }
}
